Subject: Re[2]: LW Tapes
From: Ivan Moen <[email-masked]>
To: [email-masked]
Date: Fri, 09 Sep 94 11:16:24 MET

> I have all the Stranahan tapes and the Dark Horse (Bart Palamaro)
> tapes. Both are good. Bart now has diskettes to go along with
> his tapes all the scenes and objects. I find this pretty valuable
> as a learning tool. Also Bart gives you a "ticket" that you can
> send in to call him and get FREE technical help. The Stranahan
> tapes cover more on the Lightwave programs themselves (modeler
> and layout) whereas the Dark Horse tapes actually do
> projects and Bart shows you some things about Lightwave along
> the way. Again, both sets are just what is needed to get you
> into Lightwave quickly.
> 
> Earl [email-masked]

Where can I get the tapes?
I need a E-mail address, an telephone number or a fax number. ( + the name of 
the company/person of course.)

IM